"use strict";

// Створити об'єкт "студент" та проаналізувати його табель. Завдання має бути виконане на чистому Javascript без використання бібліотек типу jQuery або React.

// Технічні вимоги:
// Створити порожній об'єкт student, з полями name та lastName.
// Запитати у користувача ім'я та прізвище студента, отримані значення записати у відповідні поля об'єкта.
// У циклі запитувати у користувача назву предмета та оцінку щодо нього. Якщо користувач натисне Cancel при n-питанні про назву предмета, закінчити цикл. Записати оцінки з усіх предметів як студента tabel.
// порахувати кількість поганих (менше 4) оцінок з предметів. Якщо таких немає, вивести повідомлення "Студент переведено на наступний курс".
// Порахувати середній бал з предметів. Якщо він більше 7 – вивести повідомлення Студенту призначено стипендію.

function createStudent() {
    let studentName = promt("Enter your name");
    let studentLastName = promt("Enter your last name");


}

const student,

function 